# NAME

rrdfirst - Return the date of the first data sample in an RRA within an RRD

# SYNOPSIS

rrdtool first filename [--rraindex number]

# DESCRIPTION

The first function returns the UNIX timestamp of the first data sample entered into the specified RRA of the RRD file.

filename
  The name of the RRD that contains the data.

--rraindex number
  The index number of the RRA that is to be examined. If not specified, the index defaults to zero. RRA index numbers can be determined through rrdtool info.

# AUTHOR

Burton Strauss <Burton@ntopSupport.com>